Mein Techstack
===
<!--rehype:style=font-size: 38px; border-bottom: 0; display: flex; min-height: 260px; align-items: center; justify-content: center;-->

<!--rehype:style=text-align: center;-->
Eine Übersicht über die von mir eingesetzten Tools, Betriebsysteme, Sprachen und Anwendungen.

<!--idoc:ignore:start-->

## Inhalte

- [Mein Techstack](#mein-techstack)
- [Inhalte](#inhalte)
- [Betriebsysteme](#betriebsysteme)
    - [Linux](#text-editors)
    - [Microsoft Windows](#microsoft-windows)
    - [Sonstige Betriebsysteme](#sonstige-betriebsysteme)
- [License](#license)

<!--start-->
<!--idoc:ignore:end-->

## Betriebsysteme 

Ein **Betriebssystem**, auch **OS** (von englisch *operating system*) genannt, ist eine Zusammenstellung von Computerprogrammen, die die Systemressourcen eines Computers wie Arbeitsspeicher, Festplatten, Ein- und Ausgabegeräte verwaltet und diese Anwendungsprogrammen zur Verfügung stellt. 

### Linux

* [AlmaLinux](https://almalinux.org/) - **AlmaLinux** ist eine freie Linux-Distribution, die auf Red Hat Enterprise Linux (RHEL) des Unternehmens Red Hat aufbaut und dazu binärkompatibel ist.
* [CentOS Stream](https://centos.org) - CentOS Stream ist eine auf RHEL basierende Distribution. Es handelt sich dabei um eine Art Beta-Version mit täglichen Updates („Rolling-Releases“), die aktueller als die entsprechende RHEL-Version ist.
* [Debian](https://www.debian.org) - **Debian** ist ein gemeinschaftlich entwickeltes freies Betriebssystem. **Debian GNU/Linux** basiert auf den grundlegenden Systemwerkzeugen des GNU-Projektes sowie dem Linux-Kernel.
* [Fedora](https://fedoraproject.org) - **Fedora** ist eine RPM-basierte Linux-Distribution.
* [Rocky Linux](https://rockylinux.org) - **Rocky Linux** ist eine Linux-Distribution, die auf Red Hat Enterprise Linux basiert.
* [Ubuntu](https://ubuntu.com) - **Ubuntu**, auch Ubuntu Linux, ist eine GNU/Linux-Distribution, die auf Debian basiert.

### Microsoft Windows 

* [Windows](https://www.microsoft.com/de-de/windows/windows-11?r=1) - **Windows** ist ein Betriebsystem für eine Workstation oder ein Tablet für Privatanwender oder Unternehmen.
* [Windows Server](https://www.microsoft.com/de-de/windows-server) - **Windows Server** ist eine Reihe von Windows-Betriebssystemen der NT-Linie speziell für Server.

### Sonstige Betriebsysteme 

* [macOS](https://www.apple.com/de/macos/) - Das Betriebssystem **macOS**, früher **Mac OS X** und **OS X**, ist das Betriebssystem des kalifornischen Hard- und Software-Unternehmens Apple für Laptop- und Desktop-Computer der Mac-Reihe.

## Lizenz

<p xmlns:cc="http://creativecommons.org/ns#" xmlns:dct="http://purl.org/dc/terms/"><a property="dct:title" rel="cc:attributionURL" href="https://techstack.hadan.de">Mein Techstack</a> by <a rel="cc:attributionURL dct:creator" property="cc:attributionName" href="https://stephan.hadan.de">Stephan Hadan</a> is licensed under <a href="https://creativecommons.org/licenses/by/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" style="display:inline-block;">Creative Commons Attribution 4.0 International<img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/cc.svg?ref=chooser-v1" alt=""><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/by.svg?ref=chooser-v1" alt=""></a></p>

<!--idoc:config:
title: Mein Techstack -
description: Eine Übersicht über die von mir eingesetzten Tools, Betriebsysteme, Sprachen und Anwendungen - Mein Techstack
-->
